@charset "utf-8";

/* common
------------------------------------------------------*/
div#article {
	margin-bottom:90px;
}
div#article table {
    border-collapse: separate;
}
div#article strong{
	font-weight:bold;
}
div#article div.inner{
	margin-bottom:60px;
}

/* topics_list
------------------------------------------------------*/
/*local_navi*/
#topics_list ul#local_navi{
	margin-bottom:30px;
	overflow:hidden;
}
#topics_list ul#local_navi li{
	width:calc(25% - 1em);
}
#topics_list ul#local_navi li:nth-child(1){width:calc(25% - 2em);}
#topics_list ul#local_navi li:nth-child(4){width:calc(25% - 0em);}
#topics_list ul#local_navi li:nth-child(5){width:4em;}

#topics_list ul#local_navi li a,
#topics_list.home ul#local_navi li span{
	width:100%;
	display:block;
	padding:15px;
	color:#fff;
	text-align:center;
	text-decoration:underline;
	cursor:pointer;
	transition:all 0.3s linear;
}
#topics_list ul#local_navi li:nth-child(1) a,
#topics_list.home ul#local_navi li:nth-child(1) span{background-color:#43a0da;}
#topics_list ul#local_navi li:nth-child(2) a,
#topics_list.home ul#local_navi li:nth-child(2) span{background-color:#ff7882;}
#topics_list ul#local_navi li:nth-child(3) a,
#topics_list.home ul#local_navi li:nth-child(3) span{background-color:#ff8200;}
#topics_list ul#local_navi li:nth-child(4) a,
#topics_list.home ul#local_navi li:nth-child(4) span{background-color:#30ac9c;}
#topics_list ul#local_navi li:nth-child(5) a,
#topics_list.home ul#local_navi li:nth-child(5) span{background-color:#1968b7;}

#topics_list ul#local_navi li a:hover,
#topics_list.home ul#local_navi li span:hover{
	text-decoration:none;
	background-color:orange;
}

/*topics_list*/
#topics_list dl.topics_list {
	display: block;
}
@media screen and (max-width:760px){
	#topics_list ul#local_navi li,
	#topics_list ul#local_navi li:nth-child(1),
	#topics_list ul#local_navi li:nth-child(4) {
		width:50%;
	}
	#topics_list ul#local_navi li:nth-child(5) {
		width:5em;
		float:right;
	}
	#topics_list.home ul#local_navi li span{
		padding: 8px 15px 12px
	}
}
@media screen and (max-width:540px){
	p.cap{
		font-size:12px;
	}
}


/* detail
------------------------------------------------------*/

h3.pttl{
	margin:30px auto;
	letter-spacing:normal;
	border-bottom:1px #02ab83 solid;
}
#topics_detail h3.pttl{
	margin-top:90px;
}
h3.sttl{
	font-size:20px;
}
div.topics-date{
	margin-bottom: 30px;
	text-align:right;
}
p.pageheader{
	max-width:1024px;
	margin:0 auto 30px;
	text-align:left;
}
p.pageheader img{
	display:block;
	margin:0 auto 5px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
}
div.text{
	max-width:1024px;
	margin:0 auto 30px;
}
div#contents div.member{
	max-width:1024px;
	margin:0 auto;
}


.cooperation h3.pttl {
    padding: 0 0 20px;
    border:none;
    background-repeat: repeat-x;
    background-position: center bottom;
    background-size: auto;
    background-image: url(../img/dotline.png);
}



/* photogallery
------------------------------------------------------*/
div.photogallery{
	clear:both;
	margin:60px auto 0;
	padding:15px 0 0 0;
	border-top:1px #02ab83 solid;
	overflow: hidden;
}
div.photogallery ul{
	max-width:1024px;
	margin: 10px auto 0;
	overflow: hidden;
}
div.photogallery ul li{
	width: 20%;
	margin: 0 6.6% 35px 0;
	padding: 0;
	font-size:14px;
	text-align:left;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	overflow:hidden;
}
div.photogallery ul li:nth-child(4n){
	margin-right:0;
}
div.photogallery ul li a{
	width:100%;
	heigth:0;
	position:relative;
	display:block;
	padding:75% 0 0 0;
}
div.photogallery li img{
	position:absolute;
	top:0;
	left:0;
	display:block;
	margin:0 auto;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
}
@media only screen and (max-width: 730px){
	div.photogallery ul li{
		width: 30%;
		margin: 0 5% 35px 0;
	}
	div.photogallery ul li:nth-child(4n){
		margin-right:5%;
	}
	div.photogallery ul li:nth-child(3n){
		margin-right:0;
	}
}
@media only screen and (max-width: 540px){
	div.photogallery ul li,
	div.photogallery ul li img{
		border-radius:5px;
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		-ms-border-radius:5px;
		overflow:hidden;
	}
}
@media only screen and (max-width: 350px){
	div.photogallery ul li{
		width: 47.5%;
		margin: 0 5% 35px 0;
	}
	div.photogallery ul li:nth-child(3n){
		margin-right:5%;
	}
	div.photogallery ul li:nth-child(2n){
		margin-right:0;
	}
}

/* related_link_list */
div#related_link_list{
	margin:90px auto;
}
div#related_link_list span.name{
	font-size:20px;
	font-weight:bold;
}
div#article div.inner ul.pager{
	margin-top:60px;
}


/* list
------------------------------------------------------*/
p.search_result{
	width:100vw;
	margin:0 0 60px calc(612px - 50vw);
	padding:10px ;
	font-size:20px;
	text-align:center;
	background-color:#f5f5f5;
}
p.search_result span{
	font-size:16px;
}
@media screen and (max-width:1280px){
	p.search_result{
		width:calc(100% - 20px);
		margin-left:0;
	}
}
@media screen and (max-width:860px){
	p.search_result {
		font-size: 16px;
		margin-bottom:45px;
	}
}
@media screen and (max-width:540px){
	p.search_result {
		font-size: 14px;
		margin-bottom:20px;
	}
}


/* pickup_link_list
------------------------------------------------------*/
div#pickup_link_list ul.list_thumb{
	max-width:860px;
}
div#pickup_link_list ul.list_thumb li{
	margin-bottom:0;
}
div#pickup_link_list ul.list_thumb p.date{
	font-size:14px;
}
@media screen and (max-width: 540px) {
	div#pickup_link_list ul.list_thumb li{
		margin-bottom:10px;
	}
}


/* special
------------------------------------------------------*/
div#container.special span.name{
	font-size:20px;
}
div#container.special ul.list_thumb li span.photo {
	margin: 0 auto 15px;
}
@media screen and (max-width:540px){
	div#container.special span.name{
		font-size:18px;
	}
}


/* support
------------------------------------------------------*/
body#topics.support{}
body#topics.category_support_edu div#pickup_link_list ul.list_thumb li span.photo::after,
body#topics.category_support_job div#pickup_link_list ul.list_thumb li span.photo::after {
	width:14em!important;
	max-width:100%;
}
body#topics.support ul.list_thumb li{
	position:relative;
}
body#topics.support ul.list_thumb li span.name,
body#topics.support dl.topics_list dt{
	margin-top:20px;
	padding-top:15px;
	font-size:20px;
}
body#topics.support ul.list_thumb li span.name{
	margin-top:0;
	padding-top:0;
}
body#topics.support dl.topics_list dt{
	width:calc(100% - 13em - 62px);
	display:block;
	padding-left:13em;
	padding-right:62px;
}
body#topics.support dl.topics_list dt:first-child{
	margin-top:0;
}
body#topics.support dl.topics_list dt:after{
	width:14em;
	top:20px;
	left:0;
	right:auto;
	padding:0.4em 0;
	font-size:16px;
	line-height:1.4;
}
body#topics.support dl.topics_list dd{
	width:100%;
	display:block;
	margin-top:10px;
	padding-top:0;
	border-top:none;
}

body#topics.support ul.list_thumb li p.text,
body#topics.support dl.topics_list dd p.text{
	margin-bottom:10px;
	font-size:14px;
	line-height:1.4;
}
@media screen and (max-width:960px){
	body#topics.support dl.topics_list dt,
	body#topics.support dl.topics_list dt.public{
		width: 100%;
		padding-top: calc(1.8em + 20px);
		padding-left: 0;
		padding-right: 0;
	}
}



/* special manabi
------------------------------------------------------*/
div#container.special.manabi div.text {
	margin-bottom:60px;
}
div#container.special.manabi h3.ttl {
	margin-bottom:0;
	color:#319c97;
}
div#container.special.manabi p.outline {
	margin-bottom:30px;
	text-align:center;
}
div#container.special.manabi div#contents div.inner{
	margin-bottom:60px;
	border-bottom:1px #319c97 solid;
}